
@import url("CooperBlackStd/stylesheet.css");



.branding{
    position:relative;
	width:500px;
	padding:40px;
	background:red;
	
	margin:0 auto;
	border-radius: 10px;
	/*-webkit-box-shadow: 0 0  5px rgba(0,0,0,.7);*/
}
.branding .triang {
	font-family: CooperBlackStd;
	text-outline: 2px 2px #000 ;
	font-size: 4em;
	color: yellow;
	text-shadow:   -1px -1px 2px #000,
    1px -1px 2px #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;	
	position:relative;
        margin-bottom: 20px;
}
.branding .sub-text{
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight:bold;
	text-shadow:  1px 1px 0 #333;
	
}
.branding span.top{
	float:left;
}
.branding span.bottom{
	float:right;
}
.branding .outer{
	background:yellow;
	border-radius: 15px;
	font-weight:bold;
	position:absolute;
	top: 30px;
	left: 60%;
	width: 123px;
	right:0;
	padding:3px 5px;;
	margin:3px;
	height:25px;
	
}
.branding .inner{
	position: absolute;
	top: 4px;
	font-size:1.5em;
	border: solid 2px #000;
	border-radius: 10px;
	padding: 0 3px;
	
	font-family: Arial, Gadget, sans-serif;
}
